ad lock programmer

RELATED FAQS

Question
Answer
Update your lockset using ADFwPkg 2.19.0 or higher.  This new firmware update resolves this programming error problem (E701) and the error will no longer be presented.
Microsoft Windows 8, 7, Vista, and XP: Home, Basic, and Starter versions are not compatible with Schlage Express. What versions of Microsoft Windows are compatible with Schlage Express v...
Out of the Box, or after a Factory Default Reset, all AD locks can be used in a "Construction Mode".    At launch ...   The AD-Series locks would accept the first card credentia...
Update your device firmware to the latest version to fix this early design / feature update